Genero 1.31.1d/e New OSes available

New Genero 1.31 OS Releases  –  October 28, 2004
  • FOUR Js GENERO BUSINESS DEVELOPMENT LANGUAGE 1.31.1[d|e]
  • FOUR Js GENERO WEB SERVICES EXTENSION 1.31.1[d|e]
  • FOUR Js GENERO APPLICATION SERVER 1.31.1a

 

FOUR Js GENERO BUSINESS DEVELOPMENT LANGUAGE 1.31.1[d|e]

New packages have been released today October 28, 2004
These packages belong to version 1.31.1d.

This release is a maintenance release. The first goal of maintenance
releases is to correct issues and problems found in previous versions.

These Packages are now available for download from our
Four Js Development Tools web server at http://www.4js.com/ .

NEW PACKAGES

  • fjs-fgl-1.31.1d-ilxlc22.sh: IBM AS400 Linux SuSE 8.1 32 bits (Glibc 2.2.5) Kernel 2.4.19 (PowerPC)
  • fjs-fgl-1.31.1d-h64i112.sh: Hewlett Packard Itanium HP-UX 11 64 bits
  • fjs-fgl-1.31.1d-hpx1100.sh: Hewlett Packard HP-UX 11 32 bits
  • fjs-fgl-1.31.1d-osf0510.sh: Compaq Tru64 Unix 5.1 B
  • fjs-fgl-1.31.1d-sco0505.sh: SCO Open Server 5.0.5
  • fjs-fgl-1.31.1d-uxw0711.sh: SCO UnixWare 7.1.1

PACKAGES ALREADY AVAILABLE

  • fjs-fgl-1.31.1e-w32vc60.exe: Microsoft Windows NT4.0/NT2000/XP/2003 Visual C++ 6.0
  • fjs-fgl-1.31.1e-w32vc71.exe: Microsoft Windows NT4.0/NT2000/XP/2003 Visual C++ 7.1
  • fjs-fgl-1.31.1d-lnxlc22.sh: Linux w/GNU libc 2.2.x and higher
  • fjs-fgl-1.31.1d-a640433.sh: IBM AIX 4.3.3 64 bits
  • fjs-fgl-1.31.1d-aix0433.sh: IBM AIX 4.3.3 and higher (32 bits)
  • fjs-fgl-1.31.1d-sls0260.sh: Sun Solaris SPARC 2.6.0 and higher (32 bits)
  • fjs-fgl-1.31.1d-a640510.sh: IBM AIX 5.1 and 5.2 64 bits
  • fjs-fgl-1.31.1d-h641100.sh: Hewlett Packard HP-UX 11 64 bits
  • fjs-fgl-1.31.1d-lnxlc23.sh: Linux Red Hat Entreprise Edition 3.0 Update 1 (glibc 2.3)
  • fjs-fgl-1.31.1d-s640800.sh: Sun Solaris SPARC 8 & 9 (64 bits)

For more details check the release notes.

DEPENDENCIES

It is required to upgrade

  • the Genero Desktop Client (a.k.a GDC) to version 1.31.1c,
  • the Genero Application Server (a.k.a GAS) to version 1.31.1a,
  • the Genero Web Services (a.k.a GWS) to version 1.31.1d.

MIGRATION

If upgrading from any prior version, it is mandatory to re compile the
source code and forms.
The software needs re-licensing every time a major release version
update is applied.


FOUR Js GENERO WEB SERVICES EXTENSION 1.31.1[d|e]

New packages have been released today October 28, 2004
These packages belong to version 1.31.1[d|e].

This release is a maintenance release. The first goal of maintenance
releases is to correct issues and problems found in previous versions.

These Packages are now available for download from our
Four Js Development Tools web server at http://www.4js.com/ .

NEW PACKAGES

  • fjs-gws-1.31.1d-h64i112.sh: Hewlett Packard Itanium HP-UX 11 64 bits
  • fjs-gws-1.31.1d-hpx1100.sh: Hewlett Packard HP-UX 11 32 bits
  • fjs-gws-1.31.1d-a640510.sh: IBM AIX 5.1 and 5.2 64 bits
  • fjs-gws-1.31.1d-osf0510.sh: Compaq Tru64 Unix 5.1 B
  • fjs-gws-1.31.1d-sco0505.sh: SCO OpenServer 5.0.5
  • fjs-gws-1.31.1d-uxw0711.sh: SCO Unixware 7.11
  • fjs-gws-1.31.1d-ilxlc22.sh: IBM AS400 Linux SuSE 8.1 32 bits (Glibc 2.2.5) Kernel 2.4.19 (PowerPC)

PACKAGES ALREADY AVAILABLE

  • fjs-gws-1.31.1e-w32vc60.exe: Microsoft Windows NT4.0/NT2000/XP/2003 Visual C++ 6.0
  • fjs-fgl-1.31.1e-w32vc71.exe: Microsoft Windows NT4.0/NT2000/XP/2003 Visual C++ 7.1
  • fjs-gws-1.31.1d-lnxlc22.sh: Linux w/GNU libc 2.2.x and higher
  • fjs-gws-1.31.1d-aix0433.sh: IBM AIX 4.3.3 and higher (32 bits)
  • fjs-gws-1.31.1d-sls0260.sh: Sun Solaris SPARC 2.6.0 and higher (32 bits)
  • fjs-gws-1.31.1d-a640433.sh: IBM AIX 4.3.3 64 bits
  • fjs-gws-1.31.1d-h641100.sh: Hewlett Packard HP-UX 11 64 bits
  • fjs-gws-1.31.1d-lnxlc23.sh: Linux Red Hat Entreprise Edition 3.0 Update 1 (glibc 2.3)
  • fjs-gws-1.31.1d-s640800.sh: Sun Solaris SPARC 8 & 9 (64 bits)

For more details check the release notes.

DEPENDENCIES

This product version is defined to work with Genero BDL 1.31.1[d|e].


FOUR Js GENERO APPLICATION SERVER 1.31.1a

New packages have been released today October 28, 2004
These packages belong to version 1.31.1a.

This release is a maintenance release. The first goal of maintenance
releases is to correct issues and problems found in previous versions.

These Packages are now available for download from our
Four Js Development Tools web server at http://www.4js.com/ .

NEW PACKAGES

  • fjs-gas-1.31.1a-ilxlc22.sh: IBM AS400 Linux SuSE 8.1 32 bits (Glibc 2.2.5) Kernel 2.4.19 (PowerPC)
  • fjs-gas-1.31.1a-h64i112.sh: Hewlett Packard Itanium HP-UX 11 64 bits
  • fjs-gas-1.31.1a-osf0510.sh: Compaq Tru64 Unix 5.1 B
  • fjs-gas-1.31.1a-sco0505.sh: SCO OpenServer 5.0.5
  • fjs-gas-1.31.1a-uxw0711.sh: SCO Unixware 7.11

PACKAGES ALREADY AVAILABLE

  • fjs-gas-1.31.1a-lnxlc22.sh: Linux w/GNU libc 2.2.x and higher
  • fjs-gas-1.31.1a-aix0433.sh: IBM AIX 4.3.3 and higher (32 & 64 bits)
  • fjs-gas-1.31.1a-hpx1100.sh: Hewlett Packard HP-UX 11 32 & 64 bits
  • fjs-gas-1.31.1a-lnxlc23.sh: Linux Red Hat Entreprise Edition 3.0 Update 1 (glibc 2.3)
  • fjs-gas-1.31.1a-sls0260.sh: Sun Solaris SPARC 2.6.0 and higher (32 & 64 bits)
  • fjs-gas-1.31.1a-windows.exe: Microsoft Windows NT4.0/NT2000/XP/2003

For more details check the release notes.

DEPENDENCIES

This product version is defined to work with:

  • the Genero Desktop Client ax (a.k.a GDCax) version 1.31.1c,
  • the Genero Business Development Language version 1.31.1[d|e],
  • the Genero Web Services (a.k.a GWS) to version 1.31.1[d|e].

MAINTENANCE

As usual with Four Js policy, all customers under maintenance
have free access to the new release from Four Js Development
Tools web server at http://www.4js.com/ .

Four Js Development Tools